EntLib 4.1 and VS2005

Topics: General discussion
Oct 20, 2009 at 1:38 PM

Hi,

I would like to know if it is possible to use the Enterprise Library 4.1 binaries with visual studio 2005.
I understand that the visual studio integration wont work, but is there any other constraints?

We have older applications that we need to support and we can't upgrade them to VS2008 yet, however the .Net Framework 3.5 is installed in all our environments.


Thanks,
Eric

Oct 21, 2009 at 3:24 AM

Hi,

Just tried it and seems to be working fine. The visual studio integration would be the only constraint that I see. These will leave you using the standalone config tool.

Valiant Dudan
Global Technology and Solutions
Avanade, Inc.
entlib.support@avanade.com

Oct 22, 2009 at 12:36 PM

Thanks for the quick answer.

Oct 24, 2009 at 7:16 PM

You will also be unable to use WMI instrumentation at runtime.